package com.yd.dal.service.transaction;



import com.yd.dal.entity.transaction.TransSendList;

import java.util.List;

public interface TransSendListService {
	/**
	 * 保存对象
	 * @param transSendList
	 * @return
	 */
	void save(TransSendList transSendList);
	/**
	 * 按id删除对象
	 * @param id
	 * @return
	 */
	Boolean delete (Long id);
	/**
	 * 更新对象
	 * @param transSendList
	 * @return
	 */
	TransSendList update(TransSendList transSendList);
	/**
	 * 按id查找对象
	 * @param id
	 * @return
	 */
	TransSendList findById(Long id);

}